# Class EphemeralCacheControl | AnthropicClient
Represents the cache control to be used for content.

# Class EphemeralCacheControl

Namespace
  AnthropicClient.Models

Assembly
  AnthropicClient.dll

Represents the cache control to be used for content.

    public class EphemeralCacheControl : CacheControl

Inheritance
  object
  CacheControl
  EphemeralCacheControl

Inherited Members
  CacheControl.Type
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

## Constructors

### EphemeralCacheControl()

Initializes a new instance of the EphemeralCacheControl class.

    public EphemeralCacheControl()